@charset "utf-8";
/* CSS Document */
*.hist01{
	margin:10px 0px 0px 20px;
	float:left;
	width:70px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
}
*.hist02{
	margin:10px 0px 0px 0px;
	float:left;
	width:680px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;	
}
*.hist03{
	margin:5px 0px 0px 0px;
	border:2px #808080 solid;
	border-radius:10px;
	padding:10px 15px 10px 15px;
	font-size:13px;
	text-align:justify;
	text-justify:inter-ideograph;
	line-height:140%;
}
*.fini{
	margin:50px 20px 65px 0px;
	font-size:12px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
}
